@charset "utf-8";
/* CSS Document */
body {
  font-size: 14px;
  color: #333;
  line-height: 1.5rem;
  box-sizing: border-box;
  word-break: keep-all;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-size: 14px;
}
img {
  max-width: 100%;
  height: auto;
}
span.point-white:after {
  transform: translateY(0%) translateX(-50%) scaleY(1);
  content: "";
  width: 80px;
  height: 20px;
  background: url("../img/sp-point.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 50%;
}
span.point-green {
  content: url("../img/sp-point-green.png");
  display: block;
  margin: 0 auto;
}
.button {
  display: block;
  background-color: #D1DF57;
  width: 160px;
  height: 40px;
  text-align: center;
  padding: 10px 0;
  border-radius: 20px;
}
header {
  width: 100%;
  padding-top: 10px;
  box-sizing: border-box;
  background-color: #fff;
  margin: 0 auto;
  display: flex;
  justify-content: center;
   align-items: center;
}
.header-logo {
  width: 60px;
  display: block;
}
.header-logo img {
  width: 100%;
  vertical-align: bottom;
  position: relative;
}
.logo-inner:after {
  transform: translateY(0%) translateX(-50%) scaleY(1);
  content: "";
  width: 80px;
  height: 20px;
  background: url("../img/sp-point.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 50%;
}
.hero {
  /*background-image: url("../img/hero.jpg");*/
  background-size: cover;
  background-position: center;
  height: 43vh;
  min-height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  
  animation: img_anime 16s ease infinite;
}
.hero img {
  width: 50%;
  
}
.section-lead {
  margin-top: 20px;
  padding: 0 20px 60px;
  position: relative;
}
.section-lead h2 {
  font-size: 2.5rem;
  line-height: 1.3;
  font-weight: bold;
  color: #F7B34C;
  margin-bottom: 20px;
}
.section-lead p {
  margin-bottom: 20px;
  text-align: justify;
}
.section-kodawari {
  background-color: rgba(209, 223, 87, 30%);
  padding-top: 44px;
  padding-bottom: 30px;
}
.section-kodawari h2, .section-product h2 {
  font-size: 1.7rem;
  font-weight: bold;
  color: #006837;
  margin-bottom: 20px;
  margin-left: 20px;
}
.kodawari-common img {
  width: 100%;
}
.kodawari-text-area {
  background-color: #fff;
  margin: 0 20px;
  padding: 30px 30px 60px;
  box-shadow: 0px 0px 10px -4px #777777;
}
.kodawari-text-area h3 {
  color: #F7B34C;
  font-size: 1.3rem;
  margin-bottom: 20px;
}
.kodawari3 > .kodawari-text-area {
  padding-bottom: 30px;
  border-radius: 0 0 10px 10px;
}
.section-product {
  padding: 48px 20px 0;
  margin-bottom: 60px;
}
.product-common {
  border-radius: 10px;
  box-shadow: 0px 0px 10px -4px #777777;
  margin-bottom: 30px;
}
.product-img-area{
	
}
.product-img-area img{
	object-fit: cover;
	height: 330px;
	width: 100%;
	border-radius: 10px 10px 0 0 ;
	object-position: 55% 50%;
}

.product-text-area {
  padding: 20px 20px 30px;
}

.product-text-area h3 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 14px;
}
.onlineshop-button {
  width: 300px;
  display: block;
  margin: 0 auto;
}
.map {
  width: 100%;
  height: 180px;
  margin-bottom: 30px;
}
.info {
  width: 160px;
  margin: 0 auto 60px;
  text-align: center;
}
.info-text{
  margin-bottom: 20px;
}
.info img {
  display: block;
  margin: 0 auto 20px;
  width: 120px;
}

footer {
  background-color: #006837;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
/*上に戻るボタン*/
html {
  scroll-behavior: smooth;
}
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #D1DF57;
  opacity: 1;
  border-radius: 50%;
  box-shadow: 0px 0px 15px -5px #777777;
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before {
  content: "";
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 25%;
  height: 25%;
  top: 45%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}

/* アニメーション */
      @keyframes img_anime {
          0% {
          background-image: url("../img/hero.jpg"); /* 背景画像1を指定 */
          }
          20% {
          background-image: url("../img/hero.jpg");  /*背景画像1を指定 */
              }
          35% {
          background-image: url("../img/hero2.jpg"); /* 背景画像2を指定 */
              }
          53% {
          background-image: url("../img/hero2.jpg");  /*背景画像2を指定 */
              }
          68% {
          background-image: url("../img/image3.jpg"); /* 背景画像3を指定 */
              }
          85% {
          background-image: url("../img/image3.jpg");  /*背景画像3を指定 */
              }
          100% {
          background-image: url("../img/hero.jpg"); /* 背景画像1を指定 */
              }
          }





@media screen and (min-width:768px) {
  
  span.point-white:after {
  transform: translateY(0%) translateX(-50%) scaleY(1);
  content: "";
  width: 210px;
  height: 40px;
  background: url("../img/pc-point.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 50%;
}
span.point-green {
  content: url("../img/pc-point-green.png");
  display: block;
  margin: 0 auto;
  width: 210px;
  height: 40px;
}
  .button{
    width: 300px;
  }
  .h2-wrap{
    margin: 0 11% 60px;
    
  }
  .h2-wrap h2{
    margin: 0;
    font-size: 2.8rem;
  }
  #g-nav ul li a {
    font-size: 2rem;
    line-height: 2;
  }
  
  header{
    height: 90px;
  }
  .header-logo {
  width: 80px;
  display: block;
}
  
  .logo-inner:after {
  transform: translateY(0%) translateX(-50%) scaleY(1);
  content: "";
  width: 210px;
  height: 40px;
  background: url("../img/pc-point.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 50%;
}
  
  .hero{
    height: 680px;
  }
  .hero img{
    max-width: 400px;
  }
  .section-lead{
    
    display: flex;
    justify-content: flex-start;
    column-gap: 5%;
   
    margin: 60px 20px 0 11%;
    padding: 0 0 100px;
    
    
  }
  .br::before {
	content: "\A" ;
	white-space: pre ;
}
  
  .lead-textarea{
    max-width: 550px;
    margin:  auto 0;
    
  }
  .lead-textarea .button{
    width: 90%;
    max-width: 300px;
  }
  
  .section-lead h2{
    font-size: clamp(2.5rem, 6vw, 4rem);

  }
  
  .section-lead p{
    text-align: start;
    margin-bottom: 30px;
    margin-right: 20px;
   line-break:anywhere;
  }
  .section-kodawari{
    padding-top: 100px;
  }
  
  .kodawari-common{
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 60px;
    height: 550px;
  }
  .section-kodawari img{
    width: 66%;
    height: 100%;
    object-fit: cover;
  }
  .kodawari-text-area{
    position: absolute;
    right: 20px;
    width: 38%;
    min-height: 63%;
    border-radius: 8px;
    padding:5.5% 4% 6.3%;
    
 
  }
  .kodawari-text-area h3{
    font-size: 2rem;
    line-height: 1.5;
  }
  .kodawari2{
    
    justify-content: flex-end;
  }
  .kodawari2 .kodawari-text-area{
    left: 20px;
  }
  
  
  .kodawari3 > .kodawari-text-area{
    position: absolute;
    right: 20px;
    width: 38%;
    min-height: 63%;
    border-radius: 8px;
    padding:5.5% 4% 6.3%;
  }
  .product-flex{
    display: flex;
    justify-content: center;
    column-gap: 15px;
  }
  .section-product{
    padding:100px 0 0;
    margin-bottom: 100px;
  }
  
  
  .product-common{
    width: 25%;
    margin-bottom: 60px;
  }
  .map{
    height: 320px;
    margin-bottom: 60px;
  }
  .info{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    column-gap: 7%;
    width: auto;
    margin:0 0 90px 6.9%;
  }
  .info img{
    margin: 0 0 20px 0;
  }
  .info-text{
    margin-bottom: 0;
  }
  .info-text p{
    text-align: left;
  }
  footer{
    height: 220px;
  }
}
